Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2015-01-27 03:39:15 -0500
committerMatthias Sohn2015-02-10 10:31:55 -0500
commit7d3493e7c34575910021fcd803fad85925ba9598 (patch)
treeb308be1ed64883fe369a0a9d938c2951d1b4157a
parent6eb01317c0092c53b988d39763434377f5a1795b (diff)
downloadegit-github-7d3493e7c34575910021fcd803fad85925ba9598.tar.gz
egit-github-7d3493e7c34575910021fcd803fad85925ba9598.tar.xz
egit-github-7d3493e7c34575910021fcd803fad85925ba9598.zip
Set minimum required Java version to Java 7
Bug: 458476 Change-Id: I94fd45421295f0c72f8de541c18f0c8a49d2762c Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.egit.github.core.tests/.classpath2
-rw-r--r--org.eclipse.egit.github.core.tests/.settings/org.eclipse.jdt.core.prefs6
-rw-r--r--org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.github.core/.classpath2
-rw-r--r--org.eclipse.egit.github.core/.settings/org.eclipse.jdt.core.prefs6
-rw-r--r--org.eclipse.egit.github.core/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF2
-rw-r--r--org.eclipse.egit.github.core/pom-jar.xml4
-rw-r--r--org.eclipse.mylyn.github-feature/github.target2
-rw-r--r--org.eclipse.mylyn.github.core/.classpath2
-rw-r--r--org.eclipse.mylyn.github.core/.settings/org.eclipse.jdt.core.prefs6
-rw-r--r--org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF2
-rwxr-xr-xorg.eclipse.mylyn.github.doc/.settings/org.eclipse.jdt.core.prefs6
-rw-r--r--org.eclipse.mylyn.github.tests/.classpath2
-rw-r--r--org.eclipse.mylyn.github.tests/.settings/org.eclipse.jdt.core.prefs6
-rw-r--r--org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.github.ui/.classpath2
-rw-r--r--org.eclipse.mylyn.github.ui/.settings/egit-github.launch2
-rwxr-xr-xorg.eclipse.mylyn.github.ui/.settings/org.eclipse.jdt.core.prefs6
-rw-r--r--org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF2
-rw-r--r--pom.xml4
21 files changed, 36 insertions, 34 deletions
diff --git a/org.eclipse.egit.github.core.tests/.classpath b/org.eclipse.egit.github.core.tests/.classpath
index 2d1a4302..b1dabee3 100644
--- a/org.eclipse.egit.github.core.tests/.classpath
+++ b/org.eclipse.egit.github.core.tests/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
diff --git a/org.eclipse.egit.github.core.tests/.settings/org.eclipse.jdt.core.prefs b/org.eclipse.egit.github.core.tests/.settings/org.eclipse.jdt.core.prefs
index 0ee9b772..24ed0404 100644
--- a/org.eclipse.egit.github.core.tests/.settings/org.eclipse.jdt.core.prefs
+++ b/org.eclipse.egit.github.core.tests/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
#Wed May 18 07:04:44 CEST 2011
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
+org.eclipse.jdt.core.compiler.compliance=1.7
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.7
diff --git a/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF b/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF
index fd017075..9b638cd5 100644
--- a/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.github.core.tests/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.egit.github.core.tests
Bundle-Version: 4.0.0.qualifier
Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: com.google.gson;version="[1.6.0,2.2.0]",
com.google.gson.reflect;version="[1.6.0,2.2.0]",
org.eclipse.egit.github.core;version="[4.0.0,4.1.0)",
diff --git a/org.eclipse.egit.github.core/.classpath b/org.eclipse.egit.github.core/.classpath
index 2d1a4302..b1dabee3 100644
--- a/org.eclipse.egit.github.core/.classpath
+++ b/org.eclipse.egit.github.core/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
diff --git a/org.eclipse.egit.github.core/.settings/org.eclipse.jdt.core.prefs b/org.eclipse.egit.github.core/.settings/org.eclipse.jdt.core.prefs
index 0ee9b772..24ed0404 100644
--- a/org.eclipse.egit.github.core/.settings/org.eclipse.jdt.core.prefs
+++ b/org.eclipse.egit.github.core/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
#Wed May 18 07:04:44 CEST 2011
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
+org.eclipse.jdt.core.compiler.compliance=1.7
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.7
diff --git a/org.eclipse.egit.github.core/META-INF/MANIFEST.MF b/org.eclipse.egit.github.core/META-INF/MANIFEST.MF
index 0eabd705..8d737ab6 100644
--- a/org.eclipse.egit.github.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.github.core/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.egit.github.core
Bundle-Version: 4.0.0.qualifier
Bundle-Vendor: %providerName
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: com.google.gson;version="[1.6.0,2.2.0]",
com.google.gson.annotations;version="[1.6.0,2.2.0]",
com.google.gson.reflect;version="[1.6.0,2.2.0]",
diff --git a/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF b/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF
index 9066e1a5..0be03a66 100644
--- a/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF
+++ b/org.eclipse.egit.github.core/META-INF/SOURCE-MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: EGit GitHub API Core
Bundle-SymbolicName: org.eclipse.egit.github.core
Bundle-Version: 4.0.0.qualifier
Bundle-Vendor: Eclipse EGit
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: com.google.gson;version="[1.6.0,2.2.0]",
com.google.gson.annotations;version="[1.6.0,2.2.0]",
com.google.gson.reflect;version="[1.6.0,2.2.0]",
diff --git a/org.eclipse.egit.github.core/pom-jar.xml b/org.eclipse.egit.github.core/pom-jar.xml
index 740afb55..0e76cbb1 100644
--- a/org.eclipse.egit.github.core/pom-jar.xml
+++ b/org.eclipse.egit.github.core/pom-jar.xml
@@ -41,8 +41,8 @@
<artifactId>maven-compiler-plugin</artifactId>
<version>2.5.1</version>
<configuration>
- <source>1.5</source>
- <target>1.5</target>
+ <source>1.7</source>
+ <target>1.7</target>
</configuration>
</plugin>
<plugin>
diff --git a/org.eclipse.mylyn.github-feature/github.target b/org.eclipse.mylyn.github-feature/github.target
index 2b000aa5..3116272c 100644
--- a/org.eclipse.mylyn.github-feature/github.target
+++ b/org.eclipse.mylyn.github-feature/github.target
@@ -28,5 +28,5 @@
<repository location="http://download.eclipse.org/egit/updates-nightly"/>
</location>
</locations>
-<targetJRE path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+<targetJRE path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
</target>
diff --git a/org.eclipse.mylyn.github.core/.classpath b/org.eclipse.mylyn.github.core/.classpath
index 64c5e31b..098194ca 100644
--- a/org.eclipse.mylyn.github.core/.classpath
+++ b/org.eclipse.mylyn.github.core/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
diff --git a/org.eclipse.mylyn.github.core/.settings/org.eclipse.jdt.core.prefs b/org.eclipse.mylyn.github.core/.settings/org.eclipse.jdt.core.prefs
index 8b0622bf..459b1c16 100644
--- a/org.eclipse.mylyn.github.core/.settings/org.eclipse.jdt.core.prefs
+++ b/org.eclipse.mylyn.github.core/.settings/org.eclipse.jdt.core.prefs
@@ -1,12 +1,12 @@
#Fri Jul 30 10:22:35 CEST 2010
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.compliance=1.7
org.eclipse.jdt.core.compiler.debug.lineNumber=generate
org.eclipse.jdt.core.compiler.debug.localVariable=generate
org.eclipse.jdt.core.compiler.debug.sourceFile=generate
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.7
diff --git a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
index bba106d7..d9e89f7c 100644
--- a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.core;singleton:=true
Bundle-Version: 4.0.0.qualifier
Bundle-Vendor: %providerName
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: org.eclipse.mylyn.internal.github.core;version="4.0.0";x-friends:="org.eclipse.mylyn.github.ui",
org.eclipse.mylyn.internal.github.core.gist;version="4.0.0";x-friends:="org.eclipse.mylyn.github.ui",
org.eclipse.mylyn.internal.github.core.issue;version="4.0.0";x-friends:="org.eclipse.mylyn.github.ui",
diff --git a/org.eclipse.mylyn.github.doc/.settings/org.eclipse.jdt.core.prefs b/org.eclipse.mylyn.github.doc/.settings/org.eclipse.jdt.core.prefs
index 2d028d22..26428299 100755
--- a/org.eclipse.mylyn.github.doc/.settings/org.eclipse.jdt.core.prefs
+++ b/org.eclipse.mylyn.github.doc/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
#Wed Apr 27 22:38:44 CEST 2011
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
+org.eclipse.jdt.core.compiler.compliance=1.7
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.7
diff --git a/org.eclipse.mylyn.github.tests/.classpath b/org.eclipse.mylyn.github.tests/.classpath
index 64c5e31b..098194ca 100644
--- a/org.eclipse.mylyn.github.tests/.classpath
+++ b/org.eclipse.mylyn.github.tests/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
diff --git a/org.eclipse.mylyn.github.tests/.settings/org.eclipse.jdt.core.prefs b/org.eclipse.mylyn.github.tests/.settings/org.eclipse.jdt.core.prefs
index 593ea92a..6626108b 100644
--- a/org.eclipse.mylyn.github.tests/.settings/org.eclipse.jdt.core.prefs
+++ b/org.eclipse.mylyn.github.tests/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
#Wed Feb 03 20:29:30 PST 2010
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
+org.eclipse.jdt.core.compiler.compliance=1.7
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.7
diff --git a/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
index d4b42c6f..4ed86028 100644
--- a/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: Eclipse EGit Mylyn GitHub Tests
Bundle-SymbolicName: org.eclipse.mylyn.github.tests
Bundle-Version: 4.0.0.qualifier
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.mylyn.tasks.core,
diff --git a/org.eclipse.mylyn.github.ui/.classpath b/org.eclipse.mylyn.github.ui/.classpath
index 64c5e31b..098194ca 100644
--- a/org.eclipse.mylyn.github.ui/.classpath
+++ b/org.eclipse.mylyn.github.ui/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
diff --git a/org.eclipse.mylyn.github.ui/.settings/egit-github.launch b/org.eclipse.mylyn.github.ui/.settings/egit-github.launch
index 3b9f3c21..6cc593e6 100644
--- a/org.eclipse.mylyn.github.ui/.settings/egit-github.launch
+++ b/org.eclipse.mylyn.github.ui/.settings/egit-github.launch
@@ -21,7 +21,7 @@
<listEntry value="org.eclipse.debug.ui.launchGroup.debug"/>
<listEntry value="org.eclipse.debug.ui.launchGroup.run"/>
</listAttribute>
-<stringAttribute key="org.eclipse.jdt.launching.JRE_CONTAINER" value="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+<stringAttribute key="org.eclipse.jdt.launching.JRE_CONTAINER" value="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
<stringAttribute key="org.eclipse.jdt.launching.PROGRAM_ARGUMENTS" value="-os ${target.os} -ws ${target.ws} -arch ${target.arch} -nl ${target.nl} -consoleLog"/>
<stringAttribute key="org.eclipse.jdt.launching.SOURCE_PATH_PROVIDER" value="org.eclipse.pde.ui.workbenchClasspathProvider"/>
<booleanAttribute key="pde.generated.config" value="false"/>
diff --git a/org.eclipse.mylyn.github.ui/.settings/org.eclipse.jdt.core.prefs b/org.eclipse.mylyn.github.ui/.settings/org.eclipse.jdt.core.prefs
index 0ee9b772..24ed0404 100755
--- a/org.eclipse.mylyn.github.ui/.settings/org.eclipse.jdt.core.prefs
+++ b/org.eclipse.mylyn.github.ui/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
#Wed May 18 07:04:44 CEST 2011
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
+org.eclipse.jdt.core.compiler.compliance=1.7
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.7
diff --git a/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
index d46d714f..feb94e36 100644
--- a/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.ui;singleton:=true
Bundle-Activator: org.eclipse.mylyn.internal.github.ui.GitHubUi
Bundle-Version: 4.0.0.qualifier
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
diff --git a/pom.xml b/pom.xml
index af6cdac7..f903a798 100644
--- a/pom.xml
+++ b/pom.xml
@@ -116,6 +116,8 @@
<version>${tycho-version}</version>
<configuration>
<encoding>UTF-8</encoding>
+ <source>1.7</source>
+ <target>1.7</target>
</configuration>
</plugin>
<plugin>
@@ -210,7 +212,7 @@
<configuration>
<sourceEncoding>utf-8</sourceEncoding>
<minimumTokens>100</minimumTokens>
- <targetJdk>1.5</targetJdk>
+ <targetJdk>1.7</targetJdk>
<format>xml</format>
<failOnViolation>false</failOnViolation>
</configuration>

Back to the top